<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Music_reviews</title>
	</head>
	<body>
	<h1 align="center">You are at the reviews/index page</h1>
	<img src="./music_reviews.jpg">
	<p>
	<a href="../index.html">actvity/index</a>
    </p>
    <p>
	<a href="./index.html">music/index</a>
    </p>
    <p>
	<a href="./listings.html">music/listings</a>
    </p>
	</body>
	</html>